From 3bf17ae857dc9388851f5f9a48835d64f7b5dcf3 Mon Sep 17 00:00:00 2001
From: Mathieu Trudel-Lapierre <mathieu.trudel-lapierre@canonical.com>
Date: Thu, 28 Aug 2014 08:17:30 -0700
Subject: configure: bump GLib requirement to 2.36 for GTask


diff --git a/configure.ac b/configure.ac
index 53499e4..6c394bf 100644
--- a/configure.ac
+++ b/configure.ac
@@ -142,7 +142,7 @@ else
 fi
 AC_SUBST(WARNINGFLAGS_C)
 
-PKG_CHECK_MODULES(GLIB, [glib-2.0 >= 2.30.1])
+PKG_CHECK_MODULES(GLIB, [glib-2.0 >= 2.36])
 PKG_CHECK_MODULES(GIO, [gio-unix-2.0 >= 2.30.1])
 PKG_CHECK_MODULES(LIBUDEV, [libudev >= 148])
 PKG_CHECK_MODULES(HYBRIS_WIFI, [libwifi >= 0.1.0])
